# README #

This README would normally document whatever steps are necessary to get your application up and running.

### What is this repository for? ###

* Function to calculate Time based on Hour and angle between hour and Minute
* Version 1

### How do I get set up? ###

### Contribution guidelines ###

* Writing tests
* Code review
* Other guidelines

### Who do I talk to? ###

* Gayathri Mohan

### Description

1- Checks whether the given hour is greater then 12.
2- calculates the angle difference for hour
3-  find the number of Minutes
4- each difference of an minutes is 5 so the remaining difference is multiplied by 5